
QGIS Application - Bug report #20404

Georeferencer - Creating New Points Fails

2018-11-08 09:55 AM - Thomas Mensing

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:3.4.1 Regression?: No

Operating System: Win7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28224

Description

In Georeferencer I can't create New Pass Points/ GCPs. The Popup Doesn't Open In v3.4.1 Like It Did In Prior Versions. Editing Existing

Points Is Kinda Slow.

History

#1 - 2018-11-08 10:01 AM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Status changed from Open to Feedback

- Category changed from GDAL Tools to C++ plugins/Georeferencer

Works fine here, can you try on a new/clean profile?

#2 - 2018-11-08 10:41 AM - Thomas Mensing

Yes, works fine after restart. Sorry and thanks for the quick response.

#3 - 2018-11-08 10:43 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

2025-07-07 1/1


